Subject: Re: We're in first place!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Jun 2000 08:03:00 -0700 (PDT)

I agree with Bryan.  Judging by the number of email's he is sending, it looks 
like he doesn't have enough work over there.  I am sure the Texas boys could 
use his help on calcing the books.  I will try and limit my smack talking 
next week and I think someone else needs to jam Mick's finger before next 
week's game, it seemed to help him free throw shooting last night.
PL